body {
	color: black; background-color: #a9a9a9;
	font-size: 100.01%;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	margin: 0; padding: 1em 0;
	text-align: center;  /* Zentrierung im Internet Explorer */
}

h3 {
	color: #cc6600;
	font-size: 12px;
	padding:0;
	margin:16px 0 5px 0;
}
h2 {
	color: #666666;
	font-size: 18px;
	padding:0;
	margin:15px 0 15px 0;
}

div p {
	font-size: 12px;
	color: #666666;
	line-height: 1.3;
}

a {
	text-decoration:none;
	color: #cc6600;
}


.hide {
	display: none;
}

.clear {
	clear: both; 
}


/* #############  ROOT ELEMENT */

div#root {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    width: 1000px;
    padding: 0;
    background-color: white;
 	background-image: url(../images/bgContent.gif);
   border: 0;
}

/* #############  HEADER */


div#header {
	height: 77px;
    background: #ffffff url(../images/cornerLeftTop.gif) no-repeat;
}

div#headerLeft {
	float:left;
	width: 770px;
	height: 77px;
}

div#subHeaderRight {
	height: 232px;
	background-color: #eeeff1;
}

div#headerRight {
	float:left;
	width: 230px;
	height: 77px;
	background-color: #666666;
}

#logo {
	float:left;
	margin-left: 46px;
	margin-top: 18px;
}


/* #############  SUBHEADER  (mit Teaser Bild) */


div#subHeader {
	height: 232px;
}

div#subHeaderLeft {
	height: 232px;
	overflow: hidden;
	background-color: #cc6600;
}

div#subHeaderLeft h1 {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size:52px;
	color: white;
	margin: 189px 0 0 0;
	padding;0;
	width: 769px;
	height: 44px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	
}

div#subHeaderLeft {
	float: left;
	width: 770px;
}

div#subHeaderRight {
	float: left;
	width: 230px;
}

#currentTop {
	padding: 0 0 0 26px;
}

#currentBottom {
	padding: 0 0 0 26px;
}



/* #############  MIDDLE  (Bereich unter Teaser wo Content) */


div#middle {
	float: left;
}

div#content {
	float: left;
	width: 716px;
	background-color: white;
	padding: 0 0 0 54px;
}

div#contentText {
	width:400px;
	float:left;
	padding: 20px 20px 0 0;

}
div#contentTextRight {
	width:380px;
	float:right;
	padding: 20px 20px 0 0;

}

div#contentTextOnly {
	width:690px;
	float:left;
	padding: 20px 0 0 0;

}

#contentImage {
	clear:both;
	margin: 0 0 0 0px;
}

.contentBottomBox {
	float:left;
	width: 330px;
	margin: 20px 20px 0 0;
}

.contentBottomBoxIcon {
	float:left;
	width: 70px;
}

.contentBottomBoxText {
	float:left;
	width: 260px;
}

#contentRule {
	border-bottom:1px solid #cccccc;
	width:690px;
}


/* ---------- CONTENT ---------- */

  .contentTextLeft {
    width: 400px;
    float: left;
    padding: 20px 0 0 0;
  }

  .contentImageRight {
    width: 289px;
    float: right;
    margin: 0 0 10px 0;
    text-align: center;
  }

  .contentImageRight img {
    margin-right: 27px;
  }

/* ---------- /CONTENT ---------- */


div#middleRight {
	padding: 10px 0 0 26px;
	width: 180px;
	float: left;
}

.teaserRight {
	padding: 0 0 30px 0;
}

#contact {
    padding: 20px 20px 0 0; 
}

/* #############  NAVIGATION */



ul#navigationLeft, ul#navigationRight {
	float:left;
}

ul#navigationLeft {
	padding:0px;
	margin: 37px 0 0 28px;
}

ul#navigationLeft li{
	font-size: 12px;
	float:left;
	padding: 10px;
	list-style: none;

}

ul#navigationLeft li a{
	color: #cc6600;
	text-decoration:none;
	font-size: 12px;

}


ul#navigationRight {
	padding:0px;
	margin: 37px 0 0 14px;
}

ul#navigationRight li{
	font-size: 12px;
	float:left;
	padding: 10px;
	list-style: none;

}

ul#navigationRight li a{
	color: white;
	text-decoration:none;
	font-size: 12px;

}

ul#navigationFooter {
	float:left;
	margin:6px 0 0 46px;;
	padding:0;
	width: 500px;
}
ul#navigationFooter li{
	font-size: 11px;
	float:left;
	padding: 0 8px 0 8px;
	background-image:url(../images/navFooterLine.gif);
	background-repeat: no-repeat;
	background-position: center right;
	margin:0;
	list-style: none;

}

ul#navigationFooter li.navigationFooterLast{
	background-image:none;
}

ul#navigationFooter li a{
	color: #626262;
}

.highlightNavi {
	font-weight: bold;
}

/* ############### FOOTER */

div#footer {
	clear: both;
	background-color:white;
}

div#footerTop{
	background-color:#f5f5f5;
	border-bottom: 1px solid #d6d6d6;
	height:26px;
}

div#footerBottom{
	height:26px;
}

#footerRule {
	height:8px;
	background-color: #bfbbbb;
}

div#copyright {
	float:right;
	color: #666666;
	width:220px;
	text-align: right;
	padding: 0 230px 0 0;
	font-size: 11px;
	margin: 6px 0 0 0;
}

form {
  margin: 0;
  padding: 0;
}

form input {
    font-size:13px;
}

form p {
  margin: 0 0 10px 0;
  padding: 0;
}

form#form_contact {
    margin-top: 1em;
  }

  form#form_contact label {
    width: 150px;
    float: left;
  }

  form#form_contact input {
    width: 200px;
 }


  form#form_contact textarea {
    width: 330px;
  }

#captcha {
   margin-bottom:10px;
   color:black ! important;
   width:400px ! important;
}

.inputBorder {
    border: 1px solid #666666;
}

p {
	font-size: 12px;
	color: #666666;
	line-height: 1.3;
}

li {
	font-size: 12px;
	color: #666666;
	line-height: 1.3;
}